.upnext
  position: absolute
  top: 468px
  left: 74px
  div
    position: absolute
  .upnext-text
    font-size: 47px
    line-height: 146px
    font-family: "Lustra Text SemiBold"
    color: white
    width: 360px
    text-align: center
  .main-text-background
    top: 0
    left: 0
  .separator
    top: 0
    left: 553px
    width: 56px
    height: 145px
  .teams
    width: 307px
    &.left
      left: 291px
    &.right
      left: 529px
      .abbreviation
        left: 94px
    .logo
      top: 4px
      left: 100px
      width: 165px
      height: 138px
      img
        height: 100%
        width: 100%
        object-fit: contain
        opacity: 0.2
        filter: grayscale(100%)
    .abbreviation
      text-align: center
      width: 178px
      left: 98px
      font-family: "Lustra Text SemiBold"
      font-size: 60px
      color: white
      height: 146px
      line-height: 146px